@charset "utf-8";

/* =============================================
  style
============================================= */
.link_arrow{
  justify-content: center;
}
.book-info{
  margin: 50px 0;
}
.book-info p{
  text-align: left;
}
p.excerpt{
  margin: 25px 0;
  font-size: 1.8rem;
}
.content-main-img{
  margin: 20px 0;
}
.video-wrap{
  position: relative;
  aspect-ratio: 854/480;
}
.loading{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #efefef;
  transition: all  0.5s ease;
}
.loading.fade{
  z-index: -1;
  opacity: 0;
}
.loader,
.loader::after {
  width: 5em;
  height: 5em;
  border-radius: 50%;
}
.loader {
  position: relative;
  box-sizing: border-box;
  margin: 60px auto;
  font-size: 10px;
  text-indent: -9999em;
  border-top: 3px solid rgb(255 255 255 / 20%);
  border-right: 3px solid rgb(255 255 255 / 20%);
  border-bottom: 3px solid rgb(255 255 255 / 20%);
  border-left: 3px solid #ccc;
  transform: translateZ(0);
  animation: load8 1.1s infinite linear;
}
@keyframes load8 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.video-cont{
  position: relative;
  overflow: hidden;
}
.video-cont::after{
  position: absolute;
  inset: 0;
	width: 100%;
  height: 100%;
  content: '';
	background:  linear-gradient(90deg, rgb(255 233 220 / 50%) 26%, rgb(72 159 181 / 50%) 98%);
}
.lozad{
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}
.video-a{
  position: absolute;
  right: 9px;
  bottom: 8px;
  z-index: 1000;
  padding: 0 10px 0 13px;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  color: rgb(51 51 51 / 80%);
  color: #949494;
  background-color: #fff;
  border-radius: 15px;
  opacity: 0.7;
  transition: all 0.2s ease;
}
.replay-btn.on a{
  z-index: 1;
  opacity: 1;
}
.video-a:hover{
  opacity: 1.0;
}
.video-a button{
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 1.8em;
  padding: 0;
  vertical-align: middle;
  color: rgb(51 51 51 / 80%);
  appearance: none;
  cursor: pointer;
  outline: none;
  background-color: transparent;
  border: none;
}
.video-a button img{
  height: 27px;
  margin: 0;
  vertical-align: middle;
}
.video-a button.hidden-btn{
 display: none;
}
.category-box__title + *{
  margin-top: 40px;
}
.event-archive__list:not(:has(li:first-child + li)){
  grid-template-columns: repeat(1, 1fr);
  max-width: 400px;
}

/* ===========================================
	MediaQueries
=========================================== */

/* スマホ----------------------------- */
@media screen and (width <= 767px){
  .stus-ttl__header p{
    text-align: left;
  }
  .stus-ttl__header p.stus-ttl__point{
    text-align: center;
  }
  .stus-ttl__header p.text_center{
    margin-top: 10px;
    text-align: center;
  }
}

/* PC----------------------------- */
@media screen and (width >= 768px){
  .content-main-img{
    margin: 50px 0;
  }
  .video-a{
    position: absolute;
    right: 9px;
    bottom: 25px;
  }
  .event-archive__list:not(:has(li:first-child + li)){
    max-width: 450px;
    margin: 0 auto;
  }
}